p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:592px;top:881px;width:134px;height:119px;z-index:2;}
#Img2Inner {position:absolute;width:134px;height:119px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:41px;top:193px;width:315px;height:150px;z-index:3;}
#Img1Inner {position:absolute;width:315px;height:150px;border:0px;}
#Text1 {display:block;position:absolute;left:24px;top:19px;width:712px;height:177px;z-index:4;}
#Text2 {display:block;position:absolute;left:377px;top:200px;width:355px;height:509px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:41px;top:563px;width:257px;height:154px;z-index:6;}
#Img3Inner {position:absolute;width:257px;height:154px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:43px;top:363px;width:246px;height:185px;z-index:7;}
#Img4Inner {position:absolute;width:246px;height:185px;border:0px;}
#Text3 {display:block;position:absolute;left:31px;top:731px;width:701px;height:138px;z-index:8;}
#But3 {display:block;overflow:hidden;position:absolute;left:416px;top:935px;width:159px;height:35px;z-index:9;background:url('./buttons/hupmobile-restoration_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:48px;}
#But3.Down p {top:14px;left:49px;}
#But3.Over p {top:13px;left:48px;}
#But3 div {display:none;}
